### Method

# ICalGLib Property get_structureddata

since: 4.0

#### Declaration [src]

    ICalAttach*
    i_cal_property_get_structureddata (
      const ICalProperty* self
    )

#### Description [src]

Returns value of the STRUCTUREDDATA `self`.

Available since: 4.0

#### Return value

Type: `ICalAttach`

The STRUCTUREDDATA value.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.